/* ==========================================================================
   Donkergroen: #12646d
   Lichtgroen: #d6e8e2
   ========================================================================== */

/* ==========================================================================
   Body
   ========================================================================== */

body {
    min-width: 320px;
    background-color: #fff;
    color: #000;
	font-size: 15px;
	line-height: 22px;
    font-family: 'Lato', sans-serif;
}


/* ==========================================================================
   Font-face
   ========================================================================== */

@font-face {
    font-family: 'Din Pro Light';
    src: url("../fonts/DINRoundPro-Light.eot");
    src: url("../fonts/DINRoundPro-Light.eot?#iefix") format("embedded-opentype"),
         url("../fonts/DINRoundPro-Light.woff") format("woff"),
         url("../fonts/DINRoundPro-Light.ttf") format("truetype"),
         url("../fonts/DINRoundPro-Light.svg#Din Pro Light") format("svg");
}
@font-face {
    font-family: "Din Pro Medium";
    src: url("../fonts/DINRoundPro-Medium.eot");
    src: url("../fonts/DINRoundPro-Medium.eot?#iefix") format("embedded-opentype"),
         url("../fonts/DINRoundPro-Medium.woff") format("woff"),
         url("../fonts/DINRoundPro-Medium.ttf") format("truetype"),
         url("../fonts/DINRoundPro-Medium.svg#Din Pro Medium") format("svg");
}


/* ==========================================================================
   Base
   ========================================================================== */

a { color: #12646d; text-decoration: none;}
a:hover { color: #12646d; text-decoration: underline;}
a:focus { outline: none;}

h1, h2, h3, h4, h5, h6 { margin: 0; color: #000; font-weight: 700; line-height: 100%;}
p { margin-top: 0;}
hr { height: 0; border: 0; border-top: 1px solid #ccc;} 

*, *:before, *:after {
	-moz-box-sizing: border-box; -webkit-box-sizing: border-box; box-sizing: border-box;
}


/* ==========================================================================
   Container
   ========================================================================== */

.container {
	position: relative;
	width: 900px;
	margin-right: auto;
	margin-left: auto;
}
.container .row { margin-left: -20px;}


/* ==========================================================================
   Topbar
   ========================================================================== */

.topbar {
	height: 115px;
    background-color: #fff;
}


/* ==========================================================================
   Header
   ========================================================================== */

.header {
    z-index: 100;
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
	height: 115px;
    background-color: rgba(18,100,109,0.75);
}

/* logo */
.header .logo {
    display: block;
    max-width: 270px;
    position: absolute;
    right: -40px;
    top: -105px;
    transition: none 0s ease 0s ;
}
/* Menu
   ========================================================================== */
.menu {
	margin: 75px 0 0 0;
	padding: 0;
	list-style: none;
}
.menu > li {
    position: relative;
    float: left;
    margin-right: 1px;
	line-height: 30px;
    text-transform: uppercase;
}
.menu > li > a {
    display: block;
	height: 30px;
    padding: 0 9px;
	color: #fff;
	text-decoration: none;
	transition: color 0.3s, background 0.3s;
}
.menu > li > a:hover, .menu > li.active > a { background-color: #d6e8e2; color: #12646d;}

/* menu > ul */
.menu > li > ul { display: none;}


/* ==========================================================================
   Eyecatcher
   ========================================================================== */

.eyecatcher {
    position: relative;    
}
.eyecatcher .slides {
    z-index: -1;
    position: relative;
    min-height: 235px;
    overflow: hidden;
}


/* ==========================================================================
   Wrapper
   ========================================================================== */

.wrapper-overlay {
    z-index: 100;
    position: relative;
    width: 980px;
    min-height: 470px;
    margin: -235px 0 0 -40px;
    padding: 40px;
    background-color: #fff;
}


/* ==========================================================================
   Submenu
   ========================================================================== */

.submenu {
	margin: 0 0 40px 0;
	padding: 0;
	list-style: none;
}
.submenu > li {
    float: left;
    margin-right: 1px;
	line-height: 30px;
    text-transform: uppercase;
}
.submenu > li > a {
    display: block;
	height: 30px;
    padding: 0 10px;
	color: #bad9cf;
	text-decoration: none;
	transition: color 0.3s, background 0.3s;
}
.submenu > li > a:hover, .submenu > li.active > a { background-color: #bad9cf; color: #fff;}


/* ==========================================================================
   Main
   ========================================================================== */

.main { margin-bottom: 20px;}


/* ==========================================================================
   Content
   ========================================================================== */

.content {
	float: left;
	width: 670px;
}
.content.full-width { float: none; width: auto;}
.content h1 {
    margin-bottom: 20px;
    color: #bad9cf;
    font-size: 34px;
    font-weight: 300;
    line-height: 100%;
    font-family: "Din Pro Light";
    text-transform: uppercase;
}
.content h2 { font-size: 20px; margin-bottom: 14px;}
.content h3 { font-size: 16px; margin-bottom: 5px;}
.content img, .content iframe { border: none;}
.content img { max-width: 100%; height: auto;}
.content table td {  padding: 2px 0; }
.content table td p { margin: 0; }

/* left/right */
.content-left { float: left; width: 45%;}
.content-right { float: right; width: 45%;}


/* ==========================================================================
   Sidebar
   ========================================================================== */

.sidebar {
	float: right;
	width: 210px;
    padding-top: 54px;
}
.sidebar.home { padding-top: 0;}
.sidebar h3 {
    margin-top: 15px;
    margin-bottom: 20px;
    color: #12646d;
    font-size: 18px;
    font-weight: 500;
    line-height: 100%;
    font-family: "Din Pro Medium";
    text-transform: uppercase;
}

/* item */
.sidebar .item {
    margin-bottom: 30px;
    background-color: #d6e8e2;
}
.sidebar .item .image {
    display: block;
    position: relative;
    height: 100px;
    background-color: #12646d;
    transition: 0.5;
}
.sidebar .item .image:hover { opacity: 0.9;}
.sidebar .item .image .go {
    position: absolute;
    right: 0;
    bottom: 0;
    width: 25px;
    height: 25px;
    background-color: #12646d;
    color: #fff;
    font-size: 17px;
    text-align: center;
}
.sidebar .item .image .go .fa { line-height: 25px; padding-left: 4px;}
.sidebar .item .description { padding: 20px 10px; overflow: hidden;}
.sidebar .item .description h4 { font-size: 18px; line-height: 22px; font-weight: 700;}
.sidebar .item .description p { margin-bottom: 0;}


/* ==========================================================================
   Highlights
   ========================================================================== */
   
.highlights {
    padding-top: 40px;
    background-color: #d6e8e2;
}
.highlights .item {
    float: left;
    width: 210px;
    margin: 0 0 40px 20px;
}
.highlights .item .image {
    display: block;
    position: relative;
    height: 100px;
    margin-bottom: 20px;
    transition: 0.5;
}
.highlights .item .image:hover { opacity: 0.9;}
.highlights .item .image .go {
    position: absolute;
    right: 0;
    bottom: 0;
    width: 25px;
    height: 25px;
    background-color: #12646d;
    color: #fff;
    font-size: 17px;
    text-align: center;
}
.highlights .item .image .go .fa { line-height: 25px; padding-left: 4px;}
.highlights .item .description h4 { font-size: 18px; line-height: 22px; font-weight: 700;}


/* ==========================================================================
   Location-map
   ========================================================================== */
   
.location-map p { margin-bottom: 0;}
.location-map iframe {
    display: block;
    width: 100% !important;
    height: 300px !important;
}


/* ==========================================================================
   Footer
   ========================================================================== */

.footer {
	position: relative;
    padding: 40px 0 70px 0;
    border-top: 30px solid #bad9cf;
    background-color: #12646d;
    color: #fff;
}
.footer h6 {
    margin-bottom: 5px;
    color: #d6e8e2;
    font-size: 15px;
    text-transform: uppercase;
}

/* Sitelinks
   ========================================================================== */
.footer .sitelinks {
    float: left;
    width: 670px;
}
.footer .sitelinks ul {
    float: left;
    width: 33.33333333%;
    margin: 0;
    padding: 0;
    list-style: none;
}
.footer .sitelinks ul li a:before {
    content: "\f105";
	font-family: FontAwesome;
    display: inline-block;
    width: 0.8em; 
    margin-left: -0.8em;
}	
.footer .sitelinks ul li a { padding-left: 0.8em; color: #fff;}
.footer .sitelinks ul li a:hover { color: #fff;}

/* Address
   ========================================================================== */
.footer .address {
    float: right;
    width: 210px;
}
.footer .address a { color: #d6e8e2;}
.footer .address a:hover { color: #d6e8e2;}


/* ==========================================================================
   Contact-form
   ========================================================================== */

.contact-form table { width: 100%;}
.contact-form table tr td { padding-bottom: 3px;}
.contact-form small { color: #f00;}


/* ==========================================================================
   Images
   ========================================================================== */
 
.image img {
    display: block;
    max-width: 100%;
    height: auto;
}
.img-responsive {
    display: block;
    max-width: 100%;
    height: auto;
}
.img-rounded { border-radius: 6px;}
.img-circle { border-radius: 50%;}
.img-thumbnail {
    padding: 4px;
    border: 1px solid #ddd;
    background-color: #fff;
}


/* ==========================================================================
   CSS3 transition
   ========================================================================== */

a { transition: 0.3s;}
.btn { transition: background 0.3s;}


/* ==========================================================================
   Buttons
   ========================================================================== */

.btn {
	display: inline-block;
	padding: 5px 12px;
	border: none;
	background-color: #6f88c0;
	color: #fff;
	line-height: 20px;
	text-align: center;
	vertical-align: middle;
	text-decoration: none;
    text-transform: uppercase;
	cursor: pointer;
}
.btn:hover {
    background-color: #12646d;
    color: #fff;
    text-decoration: none;
}

.btn-block {
	display: block;
	width: 100%;
	padding-left: 0;
	padding-right: 0;
}

/* Size
   ========================================================================== */
.btn-large { padding: 6px 14px; font-size: 15px;}
.btn-small { padding: 2px 8px; font-size: 12px;}
.btn-mini { padding: 0 6px; font-size: 11px;}


/* ==========================================================================
   Forms
   ========================================================================== */

.form-horizontal .form-group label {
	display: inline-block;
	margin-right: 20px;
    margin-bottom: 0;
}
.form-group {
	margin-bottom: 10px;
}
label {
    display: block;
    margin-bottom: 5px;
}
select,
textarea,
input[type="text"],
input[type="password"] {
	display: inline-block;
	height: 30px;
	padding: 5px 6px;
	vertical-align: middle;
	border-radius: 2px;
	color: #595959;
	line-height: 20px;
}
input,
select,
textarea {
	width: 220px;
}
select,
textarea,
input[type="text"],
input[type="password"] {
	background-color: #fff;
	border: 1px solid #ccc;
	box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
}
select.invalid,
textarea.invalid,
input[type="text"].invalid,
input[type="password"].invalid {
	border: 1px solid #d44950;
}
select.invalid:focus,
textarea.invalid:focus,
input[type="text"].invalid:focus,
input[type="password"].invalid:focus {
	border: 1px solid #d44950;
	box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 6px #d44950;
}
select:focus,
textarea:focus,
input[type="text"]:focus,
input[type="password"]:focus {
	border-color: rgba(82, 168, 236, 0.8);
	outline: 0;
	box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 8px rgba(82, 168, 236, 0.6);
}
input[type="file"],
input[type="image"],
input[type="submit"],
input[type="reset"],
input[type="button"],
input[type="radio"],
input[type="checkbox"] {
	width: auto;
}
select[multiple],
select[size],
textarea {
	height: auto;
}
select,
input[type="radio"],
input[type="checkbox"] {
	cursor: pointer;
}

/* Size
   ========================================================================== */	
.input-mini { width: 50px;}
.input-small { width: 110px;}
.input-medium { width: 170px;}
.input-large { width: 260px;}


/* ==========================================================================
   Alerts
   ========================================================================== */

.alert {
	margin-bottom: 20px;
	padding: 15px;
	background-color: #fcf8e3;
	border: 1px solid #faebcc;
	border-radius: 4px;
	color: #8a6d3b;
}
.alert-error {
	background-color: #f2dede;
	border-color: #ebccd1;
	color: #a94442;
}
.alert-success {
	background-color: #dff0d8;
	border-color: #d6e9c6;
	color: #3c763d;
}
.alert-info {
	background-color: #d9edf7;
	border-color: #bce8f1;
	color: #31708f;
}


/* ==========================================================================
   Helper classes
   ========================================================================== */

.pull-left { float: left;}
.pull-right { float: right;}

.text-left { text-align: left;}
.text-right { text-align: right;}
.text-center { text-align: center;}

.vertical-align {
	position: relative;
	top: 50%;
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    transform: translateY(-50%);
}


/* ==========================================================================
   Clearing
   ========================================================================== */

.container:before,
.container:after,
.container-fluid:before,
.container-fluid:after,
.row:before,
.row:after,
.clear:before,
.clear:after,
.clearfix:before,
.clearfix:after {
	display: table;
	content: " ";
}
.container:after,
.container-fluid:after,
.row:after,
.clear:after,
.clearfix:after {
	clear: both;
}


/* ==========================================================================
   Grid system
   ========================================================================== */

.col-1, .col-2, .col-3, .col-4, .col-5, .col-6, .col-7, .col-8, .col-9, .col-10, .col-11, .col-12 {
	position: relative;
	min-height: 1px;
	padding-right: 15px;
	padding-left: 15px;
}
@media (min-width: 768px) {
	.col-1, .col-2, .col-3, .col-4, .col-5, .col-6, .col-7, .col-8, .col-9, .col-10, .col-11, .col-12 { float: left;}
	.col-12 { width: 100%;}
	.col-11 { width: 91.66666667%;}
	.col-10 { width: 83.33333333%;}
	.col-9 { width: 75%;}
	.col-8 { width: 66.66666667%;}
	.col-7 { width: 58.33333333%;}
	.col-6 { width: 50%;}
	.col-5 { width: 41.66666667%;}
	.col-4 { width: 33.33333333%;}
	.col-3 { width: 25%;}
	.col-2 { width: 16.66666667%;}
	.col-1 { width: 8.33333333%;}
}


/* ==========================================================================
   Responsive utility classes
   ========================================================================== */

.visible-phone { display: none !important;}
.visible-tablet { display: none !important;}
.hidden-desktop { display: none !important;}
.visible-desktop { display: inherit !important;}

@media (min-width: 768px) and (max-width: 979px) {
	.hidden-desktop { display: inherit !important;}
	.visible-desktop { display: none !important;}
	.visible-tablet { display: inherit !important;}
	.hidden-tablet { display: none !important;}
}
@media (max-width: 767px) {
	.hidden-desktop { display: inherit !important;}
	.visible-desktop { display: none !important;}
	.visible-phone { display: inherit !important;}
	.hidden-phone { display: none !important;}
}


/* ==========================================================================
   FlexSlider
   ========================================================================== */

.slides, .flex-control-nav, .flex-direction-nav { margin: 0; padding: 0; list-style: none;}
.slides > li { display: none; -webkit-backface-visibility: hidden;}
.slides img { display: block;}

.slides:after { content: "\0020"; display: block; clear: both; visibility: hidden; line-height: 0; height: 0;}
html[xmlns] .slides { display: block;}
* html .slides { height: 1%;}
.no-js .slides > li:first-child { display: block;}